package tutorialJava.capitulo5.ej04_EjemploAbstraccionFiguras;

public abstract class Figura {

	public abstract float calcularArea();
	public abstract float calcularPerimetro();
	
	public String toString() {
		return "Área: " + calcularArea() + 
				" - Perímetro: " + calcularPerimetro();
	}
}
